<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包，该文件中包含版本号，有任何修改且提交到git时需要修改版本号
-->
<Install>
    <Language name="ChineseSimplified" filename="install.xml" version="1.0.0">
    </Language>
    <MainWnd>
        <Item id="title" val="得力打印机助手"/>
        <Item id="rect" x="0" y="0" w="800" h="480"/>
        <Item id="btn_cls_rc" x="765" y="5" w="20" h="20"/>
        <Item id="btn_min_rc" x="739" y="5" w="20" h="20"/>
        <Item id="logo_rc" x="365" y="110" w="70" h="70"/>
        <Item id="lab_title_rc" x="215" y="194" w="400" h="42"/>
        <Item id="lab_title_tx" font="微软雅黑" size="32" color="FF000000" style="1" align="1" line="1" text="得力打印机助手"/>
        <Item id="lab_text_rc" x="50" y="326" w="300" h="22"/>
        <Item id="lab_install_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="正在安装中，请稍等..."/>
        <Item id="lab_upgrade_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="正在升级中，请稍等..."/>
        <Item id="lab_old_app_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="正在卸载旧版得力打印机助手，请稍等..."/>
        <Item id="progress_rc" x="50" y="364" w="655" h="16"/>
        <Item id="num_pctage_rc" x="717" y="361" w="47" h="22"/>
        <Item id="num_pctage_tx" font="微软雅黑" size="14" color="FF4F97FF" style="1" align="0" line="1" text=""/>
    </MainWnd>
    <Start>
        <Item id="fg_rc" x="0" y="360" w="800" h="120"/>
        <Item id="fg_clr" color="FFFFFFFF"/>
        <Item id="btn_install_rc" x="322" y="268" w="156" h="51"/>
        <Item id="btn_install_tx" font="微软雅黑" size="20" color="FFFFFFFF" style="1" align="1" line="1" text="安装"/>
        <Item id="com_lang_rc" x="48" y="35" w="160" h="35"/>
        <Item id="com_lang_tx" font="微软雅黑" size="16" color="FF3185FF" style="0" align="0" line="1" text=""/>
        <Item id="com_lang_clr" color="FFFFFFFF"/>
        <Item id="lang_item_clr" color="FFEAF2FF"/>
        <Item id="lang_wnd_rc" x="0" y="41" w="202" h="197"/>
        <Item id="lang_scroll_rc" x="192" y="6" w="4" h="185"/>
        <Item id="lang_wnd_item_rc" x="6" y="6" w="180" h="31"/>
        <Item id="lang_wnd_item_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text=""/>
        <Item id="edt_path_rc" x="40" y="390" w="580" h="36"/>
        <Item id="edt_path_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="0" line="1" text=""/>
        <Item id="btn_change_rc" x="640" y="390" w="120" h="36"/>
        <Item id="btn_change_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="更改目录"/>
        <Item id="btn_check_rc" x="40" y="440" w="18" h="18"/>
        <Item id="lab_read_rc" x="64" y="440" w="90" h="19"/>
        <Item id="lab_read_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="1" line="1" text="阅读并同意"/>
        <Item id="lab_user_rc" x="164" y="440" w="105" h="19"/>
        <Item id="lab_user_tx" font="微软雅黑" size="16" color="FF3185FF" style="0" align="1" line="1" text="《用户协议》"/>
        <Item id="lab_and_rc" x="250" y="440" w="20" h="19"/>
        <Item id="lab_and_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="1" line="1" text="和"/>
        <Item id="lab_privacy_rc" x="265" y="440" w="110" h="19"/>
        <Item id="lab_privacy_tx" font="微软雅黑" size="16" color="FF3185FF" style="0" align="1" line="1" text="《隐私政策》"/>
    </Start>
    <Search>
        <Item id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
        <SearchWnd>
            <Item id="rotate_rc" x="313" y="136" w="174" h="174"/>
            <Item id="lab_title_rc" x="300" y="42" w="216" h="32"/>
            <Item id="lab_title_tx" font="微软雅黑" size="24" color="FF1A1F1B" style="1" align="1" line="1" text="搜索打印机"/>
            <Item id="lab_search_rc" x="361" y="326" w="78" h="19"/>
            <Item id="lab_search_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="1" line="1" text="正在搜索..."/>
        </SearchWnd>
        <ShowNoDevWnd>
            <Item id="rect" x="30" y="302" w="173" h="121"/>
            <Item id="bg_clr" color="FFFFFFFF"/>
            <Item id="btn_usbconnect_rc" x="6" y="6" w="161" h="31"/>
            <Item id="btn_usbconnect_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="USB连接"/>
            <Item id="btn_usbconfig_rc" x="6" y="45" w="161" h="31"/>
            <Item id="btn_usbconfig_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="USB配网"/>
            <Item id="btn_wiredconnect_rc" x="6" y="84" w="161" h="31"/>
            <Item id="btn_wiredconnect_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="有线网络连接"/>
        </ShowNoDevWnd>
        <ShowAdvanced>
            <Item id="rc_r" x="178" y="341" w="173" h="82"/>
            <Item id="rc_l" x="30" y="341" w="173" h="82"/>
            <Item id="bg_clr" color="FFFFFFFF"/>
            <Item id="btn_segment_rc" x="6" y="6" w="161" h="31"/>
            <Item id="btn_segment_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="设置搜索网段"/>
            <Item id="btn_ip_addr_rc" x="6" y="45" w="161" h="31"/>
            <Item id="btn_ip_addr_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="设置指定IP"/>
        </ShowAdvanced>
        <ResultWnd>
            <Item id="lab_title_rc" x="300" y="42" w="216" h="32"/>
            <Item id="lab_title_tx" font="微软雅黑" size="24" color="FF1A1F1B" style="1" align="1" line="1" text="搜索打印机"/>
            <Item id="btn_refresh_rc" x="490" y="48" w="22" h="22"/>
            <Item id="btn_next_rc" x="666" y="417" w="110" h="39"/>
            <Item id="btn_next_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="下一步"/>
            <Item id="ico_nodevice_rc" x="30" y="433" w="23" h="23"/>
            <Item id="btn_nodevice_rc" x="57" y="435" w="120" h="19"/>
            <Item id="btn_nodevice_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="0" line="1" text="未找到我的设备"/>
            <Item id="ico_advanced_rc" x="178" y="433" w="23" h="23"/>
            <Item id="btn_advanced_rc" x="205" y="435" w="70" h="19"/>
            <Item id="btn_advanced_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="0" line="1" text="高级选项"/>
            <Thumb>
                <Item id="rect" x="30" y="104" w="755" h="276"/>
                <Item id="scroll_rc" x="741" y="3" w="8" h="270"/>
                <Item id="thumb_rc" x="6" y="0" w="228" h="123"/>
                <Item id="space_rc" x="6" y="6" w="22" h="10"/>
                <Item id="thumb_clr" color="B2FFFFFF"/>
                <Item id="brd_clr_n" color="FFFFFFFF"/>
                <Item id="brd_clr_y" color="FF3185FF"/>
                <Item id="ticks_rc" x="202" y="10" w="16" h="16"/>
                <Item id="image_rc" x="37" y="10" w="154" h="79"/>
                <Item id="lab_rc" x="10" y="95" w="208" h="16"/>
                <Item id="lab_tx" font="微软雅黑" size="14" color="FF000000" style="0" align="1" line="1" text=""/>
                <Item id="type_rc" x="2" y="2" w="42" h="25"/>
                <Item id="type_clr" color="1F3185FF"/>
                <Item id="type_usb_tx" font="微软雅黑" size="14" color="FF000000" style="0" align="1" line="1" text="USB"/>
                <Item id="type_net_tx" font="微软雅黑" size="14" color="FF000000" style="0" align="1" line="1" text="NET"/>
            </Thumb>
        </ResultWnd>
        <NoDevice>
            <Item id="lab_title_rc" x="292" y="42" w="216" h="32"/>
            <Item id="lab_title_tx" font="微软雅黑" size="20" color="FF1A1F1B" style="1" align="1" line="1" text="未发现设备"/>
            <Item id="btn_refresh_rc" x="460" y="48" w="22" h="22"/>
            <Item id="btn_connect_rc" x="150" y="339" w="126" h="39"/>
            <Item id="btn_connect_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="USB连接"/>
            <Item id="btn_network_rc" x="300" y="339" w="126" h="39"/>
            <Item id="btn_network_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="USB配网"/>
            <Item id="btn_wired_rc" x="450" y="339" w="152" h="39"/>
            <Item id="btn_wired_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="有线网络连接"/>
            <Item id="check_rc" x="150" y="142" w="400" h="22"/>
            <Item id="check_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="0" line="1" text="请检查："/>
            <Item id="label_rc" x="149" y="174" w="500" h="123"/>
            <Item id="label_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="0" line="1" text="1.设备是否接通电源并开机

2.设备是否与电脑连接到同一网络或设备是否与电脑通过USB线连接

3.您可以通过以下方式连接打印机"/>
            <Item id="ico_advanced_rc" x="30" y="433" w="23" h="23"/>
            <Item id="btn_advanced_rc" x="57" y="435" w="70" h="19"/>
            <Item id="btn_advanced_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="0" line="1" text="高级选项"/>
        </NoDevice>
        <IP_Addr>
            <Item id="fg_rc" x="150" y="132" w="500" h="135"/>
            <Item id="fg_clr" color="FFFFFFFF"/>
            <Item id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
            <Item id="lab_title_rc" x="339" y="42" w="122" h="32"/>
            <Item id="lab_title_tx" font="微软雅黑" size="18" color="FF1A1F1B" style="1" align="1" line="1" text="指定IP地址"/>
            <Item id="lab_ipaddr_rc" x="181" y="164" w="64" h="22"/>
            <Item id="lab_ipaddr_tx" font="微软雅黑" size="18" color="FF1A1F1B" style="1" align="1" line="1" text="IP地址"/>
            <Item id="edt_ipaddr_rc" x="181" y="190" w="437" h="37"/>
            <Item id="edt_ipaddr_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text=""/>
            <Item id="btn_next_rc" x="666" y="417" w="100" h="39"/>
            <Item id="btn_next_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="下一步"/>
        </IP_Addr>
        <Segment>
            <Item id="fg_rc" x="150" y="132" w="500" h="238"/>
            <Item id="fg_clr" color="FFFFFFFF"/>
            <Item id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
            <Item id="lab_title_rc" x="328" y="42" w="144" h="32"/>
            <Item id="lab_title_tx" font="微软雅黑" size="18" color="FF1A1F1B" style="1" align="1" line="1" text="设置搜索网段"/>
            <Item id="lab_segment1_rc" x="181" y="164" w="150" h="22"/>
            <Item id="lab_segment1_tx" font="微软雅黑" size="18" color="FF1A1F1B" style="1" align="1" line="1" text="网段起始地址"/>
            <Item id="lab_segment2_rc" x="181" y="267" w="150" h="22"/>
            <Item id="lab_segment2_tx" font="微软雅黑" size="18" color="FF1A1F1B" style="1" align="1" line="1" text="网段结束地址"/>
            <Item id="edt_segment1_rc" x="181" y="198" w="437" h="37"/>
            <Item id="edt_segment2_rc" x="181" y="301" w="437" h="37"/>
            <Item id="edt_segment_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text=""/>
            <Item id="btn_next_rc" x="666" y="417" w="100" h="39"/>
            <Item id="btn_next_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="下一步"/>
        </Segment>
        <NetWired>
            <Item id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
            <Item id="lab_title_rc" x="236" y="42" w="315" h="34"/>
            <Item id="lab_title_tx" font="微软雅黑" size="18" color="FF1A1F1B" style="1" align="1" line="1" text="将打印机连接到路由器或有线接入点"/>
            <Item id="lab_remind_rc" x="163" y="343" w="480" h="65"/>
            <Item id="lab_remind_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="0" line="1" text="Step1.将以太网线缆连接到打印机背后的以太网端口（如上图所示）
			
Step2.将线缆的另一端连接到有线接入点或路由器上的可用以太网端口"/>
            <Item id="logo_printer_rc" x="204" y="161" w="232" h="101"/>
            <Item id="logo_line_rc" x="425" y="216" w="86" h="12"/>
            <Item id="logo_socket_rc" x="509" y="167" w="103" h="103"/>
            <Item id="btn_next_rc" x="333" y="417" w="100" h="39"/>
            <Item id="btn_next_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="重新搜索"/>
        </NetWired>
    </Search>
    <ExitAppDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="156" w="346" h="168"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="280" y="196" w="240" h="22"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="安装未完成，确定退出程序？"/>
        <Item id="btn_y_rc" x="298" y="268" w="90" h="36"/>
        <Item id="btn_y_tx" font="微软雅黑" size="16" color="FF3185FF" style="1" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="268" w="90" h="36"/>
        <Item id="btn_n_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="取消"/>
    </ExitAppDlg>
    <OldAppDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="156" w="346" h="168"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="44"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="检测到电脑已安装助手，确认是否继续升级？"/>
        <Item id="btn_y_rc" x="298" y="268" w="90" h="36"/>
        <Item id="btn_y_tx" font="微软雅黑" size="16" color="FF3185FF" style="1" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="268" w="90" h="36"/>
        <Item id="btn_n_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="取消"/>
    </OldAppDlg>
    <OldRestartDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="需要重启电脑才能继续安装                     是否立即重启？"/>
        <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
        <Item id="btn_y_tx" font="微软雅黑" size="16" color="FF3185FF" style="0" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
        <Item id="btn_n_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="0" align="1" line="1" text="取消"/>
    </OldRestartDlg>
    <UpgradeNewDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="156" w="346" h="168"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="280" y="196" w="250" h="62"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="当前版本：%ws
安装版本：%ws
是否继续安装？"/>
        <Item id="btn_y_rc" x="298" y="268" w="90" h="36"/>
        <Item id="btn_y_tx" font="微软雅黑" size="16" color="FF3185FF" style="1" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="268" w="90" h="36"/>
        <Item id="btn_n_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="取消"/>
    </UpgradeNewDlg>
    <UpgradeUSBDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="156" w="346" h="168"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="280" y="196" w="250" h="44"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="请断开打印机和电脑的USB连接"/>
        <Item id="btn_y_rc" x="298" y="268" w="90" h="36"/>
        <Item id="btn_y_tx" font="微软雅黑" size="16" color="FF3185FF" style="1" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="268" w="90" h="36"/>
        <Item id="btn_n_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="取消"/>
    </UpgradeUSBDlg>
    <UpgradeSameDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="当前版本已安装"/>
        <Item id="btn_n_rc" x="352" y="277" w="96" h="39"/>
        <Item id="btn_n_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="1" line="1" text="退出"/>
    </UpgradeSameDlg>
    <UpgradeRestartDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="44"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="需要重启电脑才能升级完成                     是否立即重启？"/>
        <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
        <Item id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="稍后重启"/>
        <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
        <Item id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="立即重启"/>
    </UpgradeRestartDlg>
    <InstallFailDlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="44"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="安装失败                                                即将为您卸载程序"/>
        <Item id="btn_y_rc" x="352" y="277" w="90" h="36"/>
        <Item id="btn_y_tx" font="微软雅黑" size="16" color="FF3185FF" style="1" align="1" line="1" text="确定"/>
    </InstallFailDlg>
    <AgreeTip>
        <Item id="rect" x="280" y="320" w="230" h="40"/>
        <Item id="bg_clr" color="FF202020"/>
        <Item id="bd_clr" color="FF000000"/>
        <Item id="tips" font="微软雅黑" size="16" color="FFFFFFFF" style="0" align="1" line="1" text=" 请先阅读并同意《用户协议》"/>
    </AgreeTip>
    <USBONTip>
        <I id="rect" x="257" y="30" w="286" h="49"/>
        <I id="bg_clr" color="FFFEF7EA"/>
        <I id="bd_clr" color="FFFFA30E"/>
        <I id="logo_tip_rc" x="20" y="14" w="21" h="21"/>
        <I id="tips" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="请先断开打印机和电脑的USB连接"/>
    </USBONTip>
</Install>
